Issue #45 new

Use single requirements file by default

Mikhail Korobov
repo owner created an issue

Multiple requirements files are not very important since pip >= 1.1 doesn't reinstall up-to-date packages with

{{{ pip install -U -r reqs.txt }}}

command (unlike older pip versions).

Comments (0)

  1. Log in to comment